/*
=============================================
Author      : <ยุทธภูมิ ตวันนา>
Create date : <๐๘/๐๖/๒๕๖๕>
Modify date : <๐๙/๐๖/๒๕๖๕>
Description : <>
=============================================
*/

@import "../styles.scss";

.signin-view {
    max-width: 450px;
    padding-top: 1rem;
    padding-bottom: 2rem;
    margin-right: auto;
    margin-left: auto;
}

.signin-view .signin-with .btn-signin-with .btn {
    width: 100%;
    height: 50px;
    border: 0;
    padding-top: 0;
    padding-right: 0.75rem;
    padding-bottom: 0;
    padding-left: 0.75rem;
}

.signin-view .signin-with .btn-signin-with .with-mu {
    background-color: #1D4F91;
}

.signin-view .signin-with .btn-signin-with .inline-block:first-child {
    width: 30px;
    height: 30px;
}

.signin-view .signin-with .btn-signin-with .inline-block:last-child {
    color: #FFFFFF;
    padding-left: 0.75rem;
}

@media screen and (max-width: 468px) {
    .signin-view {
        max-width: 344px;
    }

    .signin-view .signin-with .btn-signin-with .inline-block:last-child {
        font-size: 14px !important;
    }
}
